import React from 'react';
import { ThemeTitleSize } from '../../theme';
declare type Props = {
    children: string | React.ReactNode;
    size: ThemeTitleSize;
    withoutMargin?: boolean;
    strong?: boolean;
};
declare const Title: ({ children, size, ...rest }: Props) => React.ReactElement;
export default Title;
